.info-area {
  margin-top: 15px;
  font-size: 80%;
  text-align: right;
}

.fj-area {
  border: 1px solid #999;
  padding: 5px 0;
  margin-left: 15px;
  text-align: center;
  width:80px;
  float:right;
}

.fj-theme-border {
  width:220px;
  float: right;
  text-align: center;
}

.fj-theme-offering {
  display: block;
  float: right;
}

.fj-this-import {
  width: 110px;
  float: left;
}

.fj-theme {
  padding: 3px 5px 3px 0px;
  font-weight: bold;
  vertical-align: middle;
}

.fj-theme-block {
  position: absolute;
  right: 5px;
  bottom: 10px;
}

.fj-theme a {
    color: #0088cc;
    text-decoration: none;
}

.fj-theme a:hover, a:focus {
    color: #005580;
    text-decoration: underline;
}

.fj-theme-preview {
  margin-bottom: 5px;
}

.fj-theme-preview img{
  margin-right: 2px;
}

.important {
  font-size:150%;
}

.offering {
  font-weight: normal;
  font-size: 130%;
  margin-bottom:10px;
}

.fj-theme-no-1 .fj-theme-border, .fj-theme-no-2 .fj-theme-border, .fj-theme-no-3 .fj-theme-border, .fj-theme-no-4 .fj-theme-border {
  border: 2px solid #ffe2e4;
}

.fj-theme-no-5 .fj-theme-border {
  width: 110px;
  border: 2px solid #e6baed;
}

.fj-theme-no-6 .fj-theme-border, .fj-theme-no-7 .fj-theme-border {
  border: 2px solid #b9f3e4;
}

.fj-theme-no-0 .fj-theme-border {
  display: none;
}

.fj-theme-no-1 .fj-theme-offering, .fj-theme-no-2 .fj-theme-offering, .fj-theme-no-3 .fj-theme-offering, .fj-theme-no-4 .fj-theme-offering {
  background-color: #ffe2e4;
}

.fj-theme-no-5 .fj-theme-offering {
  background-color: #e6baed;
}

.fj-theme-no-6 .fj-theme-offering, .fj-theme-no-7 .fj-theme-offering {
  background-color: #b9f3e4;
}

.preview-fj-theme-no-1 , .preview-fj-theme-no-2 , .preview-fj-theme-no-3 , .preview-fj-theme-no-4  {
  background-color: #ffe2e4;
}

.preview-fj-theme-no-5  {
  background-color: #e6baed;
}

.preview-fj-theme-no-6 , .preview-fj-theme-no-7  {
  background-color: #b9f3e4;
}

.theme-table {
  margin: 0;
}
#searchThemes {
  padding: 6px;
}

#searchThemes h3{
  margin-bottom: 2px;
}

#searchThemes h4 {
  font-size: 96%;
  color: rgb(85, 85, 85);
  margin-bottom: 8px;
  padding: 10px 8px 0pt;
  clear:both;
}

#searchThemes h4 a{
  color: rgb(85, 85, 85);
}

.maincontents .bfrm-blue h3 {
  padding-left: 6px;
}

.bfrm-blue ul.tm {
  font-size: 93%;
  display: inline-block;
  padding-bottom: 8px;
  padding-left: 0pt;
  width: 100%;
  margin: 0pt;
  background: url('/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/hr.gif') repeat-x scroll left bottom transparent;
}

.bfrm-blue ul.tm li {
  float: left;
  padding-left: 24px;
  padding-right: 8px;
  margin: 0pt;
  list-style: none outside none;
  background: url('/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/li_dot_lv1.gif') no-repeat scroll 6px 4px transparent;
}

table#ss_searchTable td {
    border-bottom: 2px solid #eeeeee;
    position: relative;
}